;ICE
[Layer0]
ElevationStart = 0
ElevationEnd   = 100
SlopeStart     = 0
SlopeEnd       = 15
Material       = 2

;LIGHT ROCK LOW
[Layer1]
ElevationStart = 0
ElevationEnd   = 100
SlopeStart     = 16
SlopeEnd       = 90
Material       = 1

;LIGHT ROCK HIGH
[Layer2]
ElevationStart = 101
ElevationEnd   = 10000
SlopeStart     = 0
SlopeEnd       = 35
Material       = 1

;DARK ROCK
[Layer3]
ElevationStart = 101
ElevationEnd   = 10000
SlopeStart     = 36
SlopeEnd       = 90
Material       = 0
